{
  "verseBefore": "Bơh nưq hmưưch jêêt mưh ji ưk di kaluh varơuq xơk, e khơl trôôch e ni heq biq adôô ka'lăk xuum tuuôq ji dơơp vlôh ka xak 'ngưưng jiq jiêh.\n.\n\\p",
  "verseAfter": "Bơh nưq hmưưch jêêt mưh ji ưk di kaluh varơuq xơk tauq, e khơl trôôt e ni heq biq adôô ka'lăk xuum tuuôq ji dơơp vlôh ka xak 'ngưưng jiq jiêh.\n.\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-04-28T05:49:35.609Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
